View Issue Details

IDProjectCategoryView StatusLast Update
0000121Rabbit Ranchers[All Projects] Feature Requestpublic2017-06-07 02:14
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in Version 
Summary0000121: Give all labor tasks a delay, so they don't happen instantly.
DescriptionAdd a delay of about 10 seconds (real time) to farm tasks such as planting, harvesting/pulling, and tilling
TagsNo tags attached.

Relationships

child of 0000122 confirmed Add skill level for harvesting 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-07 10:46 rainChu New Issue
2017-05-07 10:58 rainChu Priority normal => none
2017-05-07 10:58 rainChu Status new => confirmed
2017-05-12 12:20 rainChu Priority none => normal
2017-05-13 15:22 rainChu Target Version 0.0.5 => 0.0.6
2017-05-13 15:24 rainChu Relationship added child of 0000122
2017-05-13 18:18 rainChu Assigned To => rainChu
2017-05-13 18:18 rainChu Status confirmed => assigned
2017-05-13 20:07 rainChu Status assigned => resolved
2017-05-13 20:07 rainChu Resolution open => fixed
2017-05-13 20:07 rainChu Fixed in Version => 0.0.6
2017-06-07 02:14 rainChu Target Version 0.0.6 => Alpha 1